#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 StateVar
version:              1.2.2
visibility:           public
id:                   StateVar-1.2.2-HoQ79mOQAVd8oOXrqSrWek
key:                  StateVar-1.2.2-HoQ79mOQAVd8oOXrqSrWek
license:              BSD-3-Clause
copyright:
    Copyright (C) 2014-2015 Edward A. Kmett, 2009-2021 Sven Panne

maintainer:           Sven Panne <svenpanne@gmail.com>
author:               Sven Panne and Edward Kmett
homepage:             https://github.com/haskell-opengl/StateVar
synopsis:             State variables
description:
    This package contains state variables, which are references in the IO monad,
    like IORefs or parts of the OpenGL state.

category:             Data
abi:                  2ed4160e623013459ef3b1dfaff384f7
exposed:              True
exposed-modules:      Data.StateVar
import-dirs:          /usr/lib/ghc-9.8.2/site-local/StateVar-1.2.2
library-dirs:         /usr/lib/ghc-9.8.2/site-local/StateVar-1.2.2
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/StateVar-1.2.2
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/StateVar-1.2.2
hs-libraries:         HSStateVar-1.2.2-HoQ79mOQAVd8oOXrqSrWek
depends:
    base-4.19.1.0-inplace stm-2.5.2.1-inplace
    transformers-0.6.1.0-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/StateVar-1.2.2/html/StateVar.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/StateVar-1.2.2/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

